## LOCAL ENVIRONMENT FILE
DEBUG=1

HOST=0
PORT=3000

# Current env
NUXT_ENV=dev
NUXT_PUBLIC_ENV=dev

## API Base Url
NUXT_BASE_URL=http://nginx_new
NUXT_PUBLIC_BASE_URL=https://local.ap2i.opentalent.fr

# Legacy API Base Url
NUXT_BASE_URL_LEGACY=http://nginx
NUXT_PUBLIC_BASE_URL_LEGACY=https://local.api.opentalent.fr

# Legacy Admin Base Url
NUXT_BASE_URL_ADMIN_LEGACY=https://local.admin.opentalent.fr/#
NUXT_PUBLIC_BASE_URL_ADMIN_LEGACY=https://local.admin.opentalent.fr/#

# Typo3 Base Url
NUXT_BASE_URL_TYPO3=https://typo3/###subDomain###
NUXT_PUBLIC_BASE_URL_TYPO3=https://local.sub.opentalent.fr/###subDomain###

# Mercure push events
NUXT_BASE_URL_MERCURE=https://mercure/.well-known/mercure
NUXT_PUBLIC_BASE_URL_MERCURE=https://local.mercure.opentalent.fr/.well-known/mercure
MERCURE_SUBSCRIBER_JWT_KEY=TXsLVKnU4Ew4oyH4qcQO81CuSOVTbj58W42fDTIzIZPwpPCaGu2EvIL3DbtDWtKHIGR6vvL98lnYlOADCB6buOvvfv30HL92OaBhB6jkyVnACipg7W4KQVRnQifiz3WymMnQYiprsBT9gyvRMTyhDHVDGaKrpgD1Y1j1pTR2JON9SSMHYTHsx6g7S7rKydgWEuNq4Jq2nldtYXXTYVRyZ2qKy5uGWfya2ahHsWGWTbz5UOkwN3b48fXpURSsMze4

# Other links
NUXT_SUPPORT_URL=https://support.opentalent.fr/
NUXT_PUBLIC_SUPPORT_URL=https://support.opentalent.fr/
